#page-body { font:16px/1.5 'Open Sans', "LuzSans-Book", Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, sans-serif; color:#222; letter-spacing:1px; background:#F7FFF8; }

.page-title { height:40px; line-height:40px; background:url("../../commerce/images/title-bg.png") no-repeat; border-top:6px solid #1992e9; text-indent:220px; font-size:16px; color:#c00; }

#page-main { display:table; }

.menu-block { width:260px; display:table-cell; vertical-align:top; background:#A5D2F8; border-top:1px solid #F7FFF8; }
.main-block { width:900px; display:table-cell; vertical-align:top; padding:10px 20px; }

.offer-search { width:260px; height:40px; line-height:40px; background:#F7FFF8 url("../../commerce/images/search-bg.png") no-repeat; text-indent:45px; font-size:13px; border-bottom:1px solid #fff; }
.offer-search input.keywords { width:120px; padding:2px 5px; background:#fff; border:1px solid #ccc; }

#page-main a:link, #page-main a:visited { color:#030 }
#page-main a:hover { color:#084; }

.menu-block-main { margin:5px; }

.menu-title-sub { display:block; background:#F0FDF0; line-height:37px; height:37px; text-indent:3px; text-decoration:none; border-top:1px solid #008040; border-bottom:1px solid #fff; font:17px/2.0 'Microsoft Yahei'; }

#page-main .menu-title-sub a:link, #page-main .menu-title-sub a:visited, #page-main .menu-title-sub a:active { color:#030; }
#page-main .menu-title-sub a:hover { color:#084; }

.menu-title-sub .number { padding:2px 5px 2px 7px; background:#EA7500; color:#fff; font-size:13px; font-weight:bold; text-align:center; display:inline; border-radius:13px; box-shadow:1px 1px 3px #000; } /*左選單商品排序編號*/

.menu-table { padding:1px; margin-bottom:10px; background:#fff; border:1px solid #177E14; } /*側邊選單框線*/
.menu-title { height:35px; margin:0; line-height:35px; text-align:center; z-index:1; color:#fff; background:#00721D url("../../commerce/images/menu-title-bg.png") repeat-x; text-shadow:2px 2px 5px #000; } /*側邊選單標題*/
.menu-body {  } /*側邊選單內容*/

.body-table { border:1px solid #A7A7A7; padding:3px } /*主內容框線*/
.body-title { background:#644735; padding:5px 10px; color:#fff; font-weight:bold } /*主內容標題*/
.body-body { word-wrap:break-word; padding:3px; line-height:1.8em } /*主內容之內容*/

.room-table { border-radius:5px 5px 0 0; width:48%; border:1px solid #ccc; padding:0px; margin:10px 0; } /*側邊選單框線*/
.room-body { font-size:13px; } /*側邊選單內容*/
.room-td { padding:2px 5px; border-bottom:1px dotted #bbb; }
.room-td-r { padding:2px 10px; border-bottom:1px dotted #bbb; text-align:right; line-height:150%; }

/*首頁商品陳列 1*/
h2 { font:bold 25px 'Microsoft JhengHei'; padding-bottom:5px; border-bottom:5px solid #DF782D; } /*標題*/
.room-list { width:900px; }
.offer-list { display:table-cell; vertical-align:top; padding:10px 60px 30px 0 } /*商品陳列*/
.offer-block { background:#fff; border:solid 1px #2761B8; border-radius:3px; } 
.offer-block img { padding:4px; display:block; }
.offer-title { padding:10px 5px; text-align:center; background:#204F95;}
.offer-price { height:45px; line-height:45px; margin:0 3px; text-align:center; background:#900; color:#fff; border-radius:5px; }

.css_table { width:900px; }
.css_tr { width:900px; display: table-row; }
.css_td { display: table-cell; vertical-align:top; padding:10px 60px 30px 0 }

#page-main .offer-title a { font:17px 'Microsoft Yahei'; color:#fff; text-shadow:2px 2px 5px #000; }
.offer-block-price { padding:5px; text-align:center; background:#FAC434; color:#fff }

.catb { color:#fff; height:32px; line-height:32px; margin:0; border:0; background:#9C9C4E; text-indent:10px; z-index:1; }

a:link div.cat, a:visited div.cat, a:active div.cat, a:link.catb, a:visited.catb, a:active.catb { color:#fff; text-decoration:none; }
a:hover div.cat, a:hover div.catb { color:#fff; text-decoration:none; }


#navbarbg { height:35px; padding:3px; margin-bottom:15px; font-size:16px; }

a.button1, input.button1, input.button3, a.button2, input.button2 {
font-size:13px;
background:#FAFAFA url("images/bg_button.gif") repeat-x;
border:1px solid #566877;
padding:3px 5px;
}

.cocoinput { border:0; background:#F6F6F6; width:70px }

a.button1, input.button1 { border-color:#7B6651; }

input.button3 { background-image:none; }

a.button2, input.button2, input.button3 { border-color:#776955; }

a.button1, a.button1:link, a.button1:visited, a.button1:active, a.button2, a.button2:link, a.button2:visited, a.button2:active { color:#000; }

a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover { background-position:-0px -22px; border:1px solid #B16F3D; }

input.disabled { color:#666; }

fieldset { border-width:0; font-family:Verdana, Helvetica, Arial, sans-serif; font-size:1.1em; }

input { font-weight:normal; cursor:pointer; vertical-align:middle; padding:0 3px; font-size:1em; font-family:Verdana, Helvetica, Arial, sans-serif; }

select {
font-family:Verdana, Helvetica, Arial, sans-serif;
font-weight:normal;
cursor:pointer;
vertical-align:middle;
border:1px solid #666;
padding:1px;
background:#FAFAFA;
font-size:1em;
}

option { padding-right:1em; }

option.disabled-option { color:graytext; }

textarea {
font-family:"Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
width:60%;
padding:2px;
font-size:1em;
line-height:1.4em;
}

label { cursor:default; padding-right:5px; color:#461600; }

label input { vertical-align:middle; }

label img { vertical-align:middle; }

.forum-content { background:#FBF5F0; }

.navright { width:134px; float:right; }

div.rules { color:#900; margin:10px 20px; font-size:1.1em; }

div.rules ul, div.rules ol { margin-left:20px; }

p.rules { background-image:none; padding:5px; }

p.rules img { vertical-align:middle; padding-top:5px; }

p.rules a { vertical-align:middle; clear:both; }

#top { position:absolute; top:-20px; }

.clear { display:block; clear:both; font-size:1px; line-height:1px; background:transparent; }

.copyright { padding:5px; text-align:center; color:#444; line-height:180%; }

.error { color:#900; font-weight:bold; font-size:1em; }

a { direction:ltr; unicode-bidi:embed; }

.mainbox-content { background:#eff7fb; padding:7px; overflow:hidden; }
.forumbg { background:#3a702e none repeat-x 0 0; margin-bottom:10px; padding:0 5px; clear:both; }
.forumbg_p { background:#7b0567 none repeat-x 0 0; padding:0 5px; clear:both; }
.forumbg_b { background:#053f7b none repeat-x 0 0; padding:0 5px; clear:both; }
.forumbg_o { background:#e73600 none repeat-x 0 0; padding:0 5px; clear:both; }
.forumbg_black { background:#313131 none repeat-x 0 0; padding:0 5px; clear:both; }

.forumbg { background-image:url("images/bg_header.gif"); }
.forumbg_p { background-image:url("images/bg_header_p.gif"); }
.forumbg_b { background-image:url("images/bg_header_b.gif"); }
.forumbg_o { background-image:url("images/bg_header_o.gif"); }
.forumbg_black { background-image:url("images/bg_header_black.gif"); }

.forumbg .block1-title { text-align:center; color:#fff; padding:2px 0 4px 0; font-family:Arial, "LuzSans-Book"; }

.forumbg_p .block1-title, .forumbg_b .block1-title, .forumbg_o .block1-title, .forumbg_black .block1-title { text-align:center; color:#fff; padding:2px 0 4px 0; font-family:Arial, "LuzSans-Book"; }

span.corners-top, span.corners-bottom, span.corners-top span, span.corners-bottom span { font-size:1px; line-height:1px; display:block; height:5px; background-repeat:no-repeat; }

span.corners-top { background-image:none; background-position:0 0; margin:0 -5px; }

span.corners-top span { background-image:none; background-position:100% 0; }

span.corners-bottom { background-image:none; background-position:0 100%; margin:0 -5px; clear:both; }

span.corners-bottom span { background-image:none; background-position:100% 100%; }

.headbg span.corners-bottom { margin-bottom:-1px; }

.post span.corners-top, .post span.corners-bottom, .panel span.corners-top, .panel span.corners-bottom, .navbar span.corners-top, .navbar span.corners-bottom { margin:0 -10px; }

.forumbg > .inner { margin:0 -1px; }
.forumbg > .inner > span.corners-top { margin:0 -4px -1px -4px; }
.forumbg > .inner > span.corners-bottom { margin:-1px -4px 0 -4px; }

.forumbg_p > .inner { margin:0 -1px; }
.forumbg_p > .inner > span.corners-top { margin:0 -4px -1px -4px; }
.forumbg_p > .inner > span.corners-bottom { margin:-1px -4px 0 -4px; }

.forumbg_b > .inner { margin:0 -1px; }
.forumbg_b > .inner > span.corners-top { margin:0 -4px -1px -4px; }
.forumbg_b > .inner > span.corners-bottom { margin:-1px -4px 0 -4px; }

.forumbg_o > .inner { margin:0 -1px; }
.forumbg_o > .inner > span.corners-top { margin:0 -4px -1px -4px; }
.forumbg_o > .inner > span.corners-bottom { margin:-1px -4px 0 -4px; }

.forumbg_black > .inner { margin:0 -1px; }
.forumbg_black > .inner > span.corners-top { margin:0 -4px -1px -4px; }
.forumbg_black > .inner > span.corners-bottom { margin:-1px -4px 0 -4px; }

.bg1 { background:#fdfdfd; }
.bg2 { background:#fef7e4; }
.bg3 { background:#fcf2de; }

.bg_w { background:#f6f6f6; }

span.corners-top         { background-image:url("images/corners_left.png"); }
span.corners-top span    { background-image:url("images/corners_right.png"); }
span.corners-bottom      { background-image:url("images/corners_left.png"); }
span.corners-bottom span { background-image:url("images/corners_right.png"); }


/* Tables
------------ */

.offer_pagination { height:1%; width:auto; text-align:right; padding:5px 0; }
.rtl .offer_pagination { text-align:left; }
.offer_pagination span.page-sep { }

.offer_pagination span strong {
padding:0 2px;
margin:0 2px;
font-weight:normal;
color:#fff;
background:#bf8046;
border:1px solid #bf8646;
}

.offer_pagination span a, .offer_pagination span a:link, .offer_pagination span a:visited, .offer_pagination span a:active {
font-weight:normal;
text-decoration:none;
color:#956b53;
margin:0 2px;
padding:0 2px;
background:#ecedee;
border:1px solid #c0b9b4;
}

.offer_pagination span a:hover {
border-color:#d27435;
background:#d27435;
color:#fff;
text-decoration:none;
}

#page-main .offer_pagination span a, #page-main .offer_pagination span a:link, #page-main .offer_pagination span a:visited, #page-main .offer_pagination span a:active {color:#98371F; }

#page-main .offer_pagination span a:hover {color:#ff0; }

/****標頭頁面 1 *****/

.coco { letter-spacing:1px; font-family:"LuzSans-Book", Arial, Helvetica, sans-serif; }

#page-main .coco1, #page-main .coco2, #page-main .coco3 { color:#555; font-size:16px; font-family:"LuzSans-Book", Arial, Helvetica, sans-serif; }
#page-main .coco4 { color:#e00; font-size:16px; font-family:"LuzSans-Book", Arial, Helvetica, sans-serif; }

div .br { padding:4px }
form { margin:0px; display:inline }
.left { float:left }
.right { float:right }
.clear { clear:both; height:0 }
img { vertical-align:middle; }

.p13 { font-size:13px }
.p14 { font-size:14px }
.p15 { font-size:15px }
.p16 { font-size:16px }
/*.offer-search { width:95%; background:#eeeeee; padding:3px 5px; margin-bottom:10px; } /*搜尋框*/
.hr { border-bottom:1px dashed #ccc }
.offer-text { margin:5px 0; word-wrap:break-word; table-layout:fixed; text-align:left; color:#333333 } /*商品說明框*/
.comment-text { margin:5px 0; border:1px dotted #FFCE9D; background:#FFFAF4; padding:10px;text-align:left; word-wrap:break-word; line-height:150% } /*補充說明框*/
.message-table { width:550px; margin:0 auto; } /*訊息框尺寸*/
.message-body { padding:10px;line-height:200%; text-align:center } /*訊息內容*/
.m-offer-title { color:#606;font-size:21px; font-weight:bold } /*主內容框線*/
.data_name { background:#B3B5B5 }
td.data_name { border:1px solid #6C6C6C; width:20%; height:40px; background:#D7D7D7; text-align:center }
td.data_value { border:1px solid #6C6C6C; width:30%; height:40px; background:#F2F2F2; padding-left:10px }

.offer-img { border:1px solid #ccc; padding:3px; background:#fff;  } /*圖片框線*/
.pf_add { font-size:13px; color:#050; }
.rating { font-size:13px; color:#960; }
.sold { display:inline-block; background:#365670 url("../../commerce/images/sold.gif") no-repeat; width:20px; height:14px; margin:4px; float:right; }
/****標頭頁面 0 *****/

/****檢視商品頁面 1 *****/
.offer-table { border:1px solid #ccc; padding:0px; border-radius:5px 5px 0 0; } /*側邊選單框線*/
.offer-body { padding:1px; background:#fcfcfc; } /*側邊選單內容*/
.st td { padding:2px; }
td.st_r { padding:3px; border:2px solid #f00; color:#a00; text-align:left; vertical-align:top; line-height:130%; }
td.st_b { padding:3px; border:2px solid #00c; color:#009; text-align:left; vertical-align:top; line-height:130%; }
.s_block { width:30%; display:inline-block; padding:0 10px; }
.bid      { border:1px solid #909; padding:2px; margin:10px }
.auto_bid { border:1px solid #03f; padding:2px; margin:10px }
.buy { border:1px solid #Ff60; padding:2px; margin:10px }
.bid span, .auto_bid span, .buy span { display:block; text-align:center; }
.bid_title      { color:#fff; padding:5px; background:#909;font-weight:bold; }
.auto_bid_title { color:#fff; padding:5px; background:#03f;font-weight:bold; }
.buy_title { color:#fff; padding:5px; background:#f60;font-weight:bold; }
.time { font-family:"Microsoft Sans Serif", Tahoma, Helvetica, Arial, sans-serif; }
.coco_opt { font-size:18px; color:#003300; letter-spacing:1px; font-family:Arial, Tahoma, "Microsoft Sans Serif", Helvetica,sans-serif; }

.offer_man_pic img{ width:300px; border:1px solid #aaa; padding:0; }

div.offer_data { margin:6px 0; border-bottom:solid 1px #ccc; background:#FCF5EB; }
.data_left   { width:22%; display:inline-block; padding:4px 0; background:#F3DDBC; text-align:center; color:#000; }
.data_right  { width:75%; display:inline-block; padding:3px 0; font-size:13px; text-indent:5px; font-family:"LuzSans-Book", Arial }
.data_right1 { width:35%; display:inline-block; padding:3px 0; font-size:13px;  text-indent:5px; font-family:"LuzSans-Book", Arial }
.data_right2 { width:35%; display:inline-block; padding:3px 0; font-size:13px; text-indent:10px; font-family:"LuzSans-Book", Arial }

.bid_title1 { width:27%; display:inline-block; text-align:left; text-indent:10px; }
.bid_title2 { width:11%; display:inline-block; text-align:center; }
.bid_title3 { width:18%; display:inline-block; text-align:center; }
.bid_title4 { width:18%; display:inline-block; text-align:center; }
.bid_title5 { width:23%; display:inline-block; text-align:center; }
.bid_title1_2 { width:38%; display:inline-block; text-align:left; text-indent:10px; }
.bid_title3_4 { width:36%; display:inline-block; text-align:center; }

div.bid_data { border-bottom:solid 1px #ccc; }
.bid_value1 { width:27%; padding:5px 0; display:inline-block; text-align:left; text-indent:10px; }
.bid_value2 { width:11%; padding:5px 0; display:inline-block; text-align:center; font-size:13px; color:#050; }
.bid_value3 { width:18%; padding:5px 0; display:inline-block; text-align:center; font-size:13px; color:#c00; }
.bid_value4 { width:18%; padding:5px 0; display:inline-block; text-align:center; font-size:13px; color:#c00; }
.bid_value5 { width:23%; padding:5px 0; display:inline-block; text-align:center; font-size:12px; color:#666; font-family:"Microsoft Sans Serif", Tahoma, Helvetica, Arial, sans-serif; }
.bid_value1_2 { width:38%; padding:5px 0; display:inline-block; text-align:left; text-indent:10px; }
.bid_value3_4 { width:36%; padding:5px 0; display:inline-block; text-align:center; font-size:13px; color:#c00; }
/****檢視商品頁面 0 *****/

/****刊登商品頁面 1 *****/
fieldset.fields1 dt { width:10em; border-right-width:0; }
fieldset.fields1 dd { margin-left:10em; border-left-width:0; }
fieldset.fields1 { background:transparent; }
fieldset.fields1 div { margin-bottom:3px; }
fieldset.fields1 #recaptcha_widget_div div { margin-bottom:0; }

.column { margin:0 auto; }

.accordion { list-style:none; margin:0px 0px 0px; padding:0px; width:100%; }
.accordion li { display:block; list-style:none; width:100%; }
.accordion li a { float:left; clear:both; padding:5px; margin:1px 0px 0px; letter-spacing:10px; text-indent:10px; color:#fff; text-shadow:1px 1px 1px #333333; background:url("images/bg_header_p.gif") repeat; width:99%; position:relative; }
.accordion li a span { background:url("images/accordion-hide.png") no-repeat; width:18px; height:18px; right:10px; top:11px; position:absolute; margin-left:10px; }
.accordion li a.active span { background:url("images/accordion-active.png") no-repeat; top:16px; }
.accordion li div.holder { padding:5px; clear:both; margin:0px; width:99%; }

.accordion li div.holder a { color:#fff; background:none; text-decoration:underline; float:none; clear:none; padding:0px; margin:0px; font-weight:normal; }

.accordion li div.holder a:hover { background:none; text-decoration:none; color:#fff; }

ul.flower-bullet { margin:5px; clear:both; list-style-type:none; list-style-position:outside; }

ul.flower-bullet li { list-style:none; display:block; padding:5px 0; color:#523705; letter-spacing:1px; clear:both; }

ul.flower-bullet ul { clear:both; margin:15px 0px 0px; }

ul.flower-bullet ul li:last-child { padding-bottom:5px; }

.box-content-with-design { clear:both; background:#F8F5E7; padding:5px; }

ul.flower-bullet li span.title { width:12%; padding:1px 0; display:inline-block; text-align:center; background:#F3CC83; border-bottom:2px solid #ddd; }
ul.flower-bullet li span.body { width:88%; display:inline-block; text-indent:5px; border-bottom:2px solid #ddd; }

ul.flower-bullet li span.body input, ul.flower-bullet li span.body input { font-size:16px; }

#format-buttons { margin:5px 0 2px 0; }
#format-buttons input, #format-buttons select { vertical-align:middle; }
#format-buttons a.button2, #format-buttons input.button2 {padding:1px 2px; }

textarea#offer_text { font-size:16px; letter-spacing:1px; line-height:150%; }
/****刊登商品頁面 0 *****/